 
body  {
	font: 100% Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	/*background:#cccccf;*/
	/*background:#C1C0C0;*/
	background:#777777;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	}
.twoColFixLt #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 8px solid #cccccf;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	}
.twoColFixLt #sidebar1 {
	color:white;
	float: left; /* since this element is floated, a width must be given */
	width: 135px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	height:4000px;
	background: #917fff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 42px 10px 15px 12px;
	}
.twoColFixLt #mainContent { 
	margin: 0 0 0 158px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 20px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	} 

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	}

h1            {
	font-size: 20pt;
	font-family:  Arial,Helvetica, sans-serif;
	padding-top: 10px;
	margin-bottom: 5px;
	}

h4               {
	font-size: 12pt;
	font-family: Arial,Helvetica, sans-serif;
	margin-top: 30px;
	}

h3   {
	font-size: 10pt;
	font-family: Arial,Helvetica, sans-serif;
	font-weight: bold;
	margin-top: -4px;
	margin-bottom: -4px;
	}

p	           {
	font-size: 10pt;
	font-family: Lucida Grande,Verdana, Arial, sans-serif;
	line-height: 12pt;
	text-decoration: none;
	}

a         {
	color: #00f;
	font-size: 9pt;
	font-family: Lucida Grand,Verdana, Arial, sans-serif;
	line-height: 12pt;
	text-decoration: none;
	}
	
	
#sidebar1 h3{
	color:white;
	font-family: Lucida Grande,Verdana, Arial, sans-serif;
	padding-bottom: 15px;
	}
	
#sidebar1 a{
	color:white;
	line-height: 18pt;
	text-decoration: none;
	
	}
	
#dwns a {
	color: #00f;
	font-size: 9pt;
	margin-left: 0px;
}
 


[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLt #sidebar1 { width: 230px; }
</style>
<![endif]

[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLt #sidebar1 { padding-top: 30px; }
.twoColFixLt #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]
